Name: cockpit-ostree
Epoch: 1
Version: 208
Release: 1.20250428142231330289.pr832.7.g6a895ff%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-208.7.g6a895ff.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Mon Apr 28 2025 Packit <hello@packit.dev> - 1:208-1.20250428142231330289.pr832.7.g6a895ff
- test: Update pixel references (Marius Vollmer)
- test: Don't mention "rhel4edge" anymore (Marius Vollmer)
- test: Create OCI test repo unconditionally (Marius Vollmer)
- build(deps-dev): bump stylelint in the stylelint group (dependabot[bot])
- build(deps-dev): bump the esbuild group with 2 updates (dependabot[bot])
- cockpit-ci: Update container to 2025-04-26 (Cockpit Project)
- Makefile: Update Cockpit lib to 2248c46ff19ce77dbf12e4d7fc6af0e7 (Cockpit Project)
